<?php

namespace ShopManagerPro\Products\Fields\DTO;

enum ProductFieldGroupType: string {
	case ACF = 'acf';
	case BASIC = 'basic';
	case DEFAULT_TAXONOMY = 'defaultTaxonomy';
	case GERMAN_MARKET = 'germanMarket';
	case META = 'customMeta';
	case PRODUCT_ATTRIBUTE = 'productAttribute';
}
